Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

SyntaxHighlighter Evolved Themes

Beschreibung

NOTE: This plugin requires SyntaxHighlighter Evolved in order to work.

Once both are activate, new themes are added to the availble themes on the SyntaxHighlighter Evolved settings page.

For more information or to add your own new theme, visit the Github repo.

Screenshots

  • New themes.
  • Example of the Solarized Dark theme.

Installation

  1. Upload syntaxhighlighter-evolved-themes to your /plugins/ directory for WordPress
  2. Activate the plugin through the ‚Plugins‘ menu in WordPress

FAQ

Will you add new themes?

Of course (when I have a time), just send me a request. In your request, be sure to describe the theme in detail or send me a link to a colorscheme of a theme. A simple screenshot will not suffice.

Mitwirkende & Entwickler

„SyntaxHighlighter Evolved Themes“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

Änderungsprotokoll

1.0.1

  • Updated readme.txt

1.0.0

  • Initial Release Version